/*xem thiep cuoi*/
#xemthiepcuoi{padding:0px 0 30px 0;}
/*album.html*/
.themoment{ 
background-image:url('KEL-edits/KEL_3094-bg.jpg');
padding-top:100px; 
padding-bottom:100px;
color: white; 
/*background-attachment: fixed;*/}

.themoment h1 {font-size:78px;}

.introduction{ width: 80%; 
    margin:0 auto;
    margin-top: 50px;
    margin-bottom: 30px;
    text-align:left;
    }
.introduction h2 { 
padding-bottom: 20px;

    }

.introduction p { font-size: 18px;line-height: 34px;}

.gallery{ width: 100%; margin: 0 auto;}


/* row and column*/

* {
  box-sizing: border-box;
}
.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}
.column2{  
  -ms-flex: 50%; /* IE10 */
  flex:50%;
  max-width: 50%;
  padding: 0 4px;}

.frame, .frame1 {
  overflow:hidden;
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

.frame img:hover {
transform: scale(1.25);
transition:all 0.5s ease-out;
}

#image2{ display:none}

/* wishes*/
#wishes {padding-bottom: 130px !important;}
#messageimg {
margin-top: -70px!important;
background-image:url(KEL-edits/KEL_2962.jpg);

}

#messagesbox {padding-top:100px !important;}
#form {
padding-bottom: 110px  !important;
}

@media screen and (max-width: 1300px) {
    .gallery { width:100%;}
}
    
    


/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 700px) {
    .introduction p { font-size: 14px;line-height: 26px;}
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
    .introduction { text-align:center;}
    
    .themoment h1 {font-size:50px;}

    }
